<?xml version="1.0"  encoding="ISO-8859-1"?>
<Document id="frmg" dtdVersion="2.0" xmlns:xlink="http://www.w3.org/1999/xlink">
  <Sentence id="E121" mode="full" best="yes" trust="100">
    <T id="E121T1">
      Pierre
    </T>
    <G id="E121G1" type="GN">
      <W id="E121F1" pos="nc" lemma="pierre" form="pierre" tokens="E121T1" mstag="wh.minus person.3 time.minus hum.minus gender.fem number.sg"/>
    </G>
    <T id="E121T2">
      Samson
    </T>
    <G id="E121G2" type="GN">
      <W id="E121F2" pos="np" lemma="Samson" form="Samson" tokens="E121T2"/>
    </G>
    <R type="MOD-N" id="E121R1">
      <modifieur ref="E121F2"/>
      <nom ref="E121F1"/>
    </R>
  </Sentence>
</Document>
